*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

	-webkit-text-size-adjust: none;
}

html,body{
	margin: 0;
	padding: 0;
	border: none;
	line-height: 1;
	min-height:100%;
	height: 100%;
}
body{
	color: #333;
	font-size: 14px;
	font-family: "Microsoft YaHei","微软雅黑",Arial,Helvetica,sans-serif;
}

ul,ol,figure,form,dl,dt,dd{
	margin: 0;
	padding: 0;
}
img{
	border: 0;
	vertical-align: middle;
}

a{
	color: #000;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}

.container{
	position: relative;
	width: 80%;
	max-width: 980px;
	margin: auto;
}
.container:after{
	content: "";
	display: block;
	clear: both;
}



body>nav{
	height: 60px;
	background: #fff;
}
body>nav .logo{
	display: block;
	float: left;
	height: 60px;
	text-decoration: none;
	font: normal 2em/60px Consolas;
	color: #000;
}
body>nav .logo img{		
	float: left;		
	height: 100%;		
	margin-right: .5em;		
}
body>nav ul{
	position: absolute;
	top: 0;
	right: 0;
	padding: 20px 0;
}
body>nav li{
	list-style: none;
	display: inline-block;
	height: 20px;
	line-height: 20px;
	vertical-align: middle;
	margin-left: 20px;
}

footer{
	padding: 20px 0;
}
footer .copyright{
	line-height: 20px;
	color: #999;
	font-size: 80%;
}


article h1,
article h2,
article h3,
article h4,
article h5,
article h6,
article p{margin:1em 0;}
article h1{font-size: 2.2em; line-height: 1.2em;}
article h2{font-size: 2em; line-height: 1.2em;}
article h3{font-size: 1.8em; line-height: 1.2em;}
article h4{font-size: 1.6em; line-height: 1.2em;}
article h5{font-size: 1.4em; line-height: 1.2em;}
article h6{font-size: 1.2em; line-height: 1.2em;}
article figure{margin: 1em 0;}
article p img,
article figure img{max-width: 100%; margin-bottom: .5em;}
article figure.half img{max-width: 50%;}
article figure.half img.margin{max-width: 46%; margin: 2%; box-shadow: 0 5px 15px rgba(0,0,0,.5);}
article ul,
article ol{padding-left:2em;}
article dl{margin:.5em .8em;}
article dl dd{margin-left:2em;}
article dl dd>ul,
article dl dd>ol{padding-left:1em;}
article pre{width:100%; overflow-x:auto; line-height:1.2em; border-radius: 4px; background:#333;}
article code{border-radius: 4px; font:normal 85%/1.2em "Inconsolata", "Monaco", "Consolas", "Andale Mono", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace;}
article :not(pre)>code{margin:auto 1px; padding:1px 2px; border: 1px solid #d7d7d7; background: #eee;}
article table{border-collapse:collapse;}
article th,article td{padding:0 10px; border:1px solid #ccc; font-size:85%;}
article th{background:#eee; text-align:left;}
article td{background:#fff;}
article table a{margin:0;}
article blockquote{line-height:1.6em; margin:1em 0 1em 1.5em; border-left:2px solid #eee; padding-left:1em; font-size:90%;}

@media (max-width: 640px) {
	.container{
		width: 96%;
		max-width: 96%;
	}
}



.page-single .container:not(body>nav){
	max-width: 640px;
	font-size: 1.2em;
	line-height: 1.8em;
}
.page-single article h1:first-child,
.page-single article p.meta{
	text-align: center;
}
.page-single article p.meta{
	margin-bottom: 2em;
	font-size: 90%;
}

.page-list{
	background: #f0f0f0;
}
.page-list main{
	margin-top: 20px;
}
.page-list aside .block{
	padding: 10px;
	background: #fff;
}
.page-list aside nav .btn-add{
	display: block;
	border: 1px solid #999;
	border-radius: 4px;
	vertical-align: middle;
	line-height: 48px;
	font-size: 1.2em;
	text-align: center;
}
.page-list aside nav .btn-add i{
	margin-right: .5em;
}
.page-list aside nav .btn-add:hover{
	text-decoration: none;
	color: #000;
}
.page-list aside nav .btn-add:hover i{
	font-size: 1.2em;
}

.page-list #label-list li{
	list-style: none;
	margin-top: 10px;
}
.page-list #label-list a{
	display: block;
	border-radius: 4px;
	padding: 10px;
	color: #fff;
}
.page-list #label-list .fa-tag{
	margin-right: .5em;
}

.page-list #issue-list{
	background: #fff;
}
.page-list #issue-list li{
	list-style: none;
	position: relative;
	min-height: 70px;
	padding: 10px 10px 10px 70px;
	border-bottom: 1px solid #eee;
	border-left: 2px solid transparent;
}
.page-list #issue-list li.loading,
.page-list #issue-list li.gotowork{
	padding: 50px 10px;
	text-align: center;
	font-size: 200%;
}
.page-list #issue-list li.hidden{
	display: none;
}
.page-list #issue-list figure{
	position: absolute;
	top: 10px;
	left: 10px;
	width: 48px;
	height: 48px;
}
.page-list #issue-list figure img{
	max-width: 100%;
	border-radius: 4px;
}
.page-list #issue-list h4{
	margin: 0;
	line-height: 1.5em;
	font-size: 110%;
}
.page-list #issue-list h4 a{
	color: #666;
}
.page-list #issue-list h4 a:visited{
	color: #999;
}
.page-list #issue-list p{
	margin: 0;
	line-height: 1.5em;
}
.page-list #issue-list p > * {
	height: 16px;
	background-color: #eee;
	color: #999;
	margin-right: .5em;
	padding: 0 1em;
	border-radius: 8px;
	font-size: 13px;
}

@media (min-width: 1024px) {
	.page-list #issue-list{
		width: 74%;
	}
	.page-list aside{
		float: right;
		width: 24%;
	}
}

@media (max-width: 640px) {
	body>nav .container{
		width: 100%;
		max-width: 100%;
	}
	body>nav .logo *:not(img){
		display: none;
	}
	body>nav li{
		margin-left: 10px;
	}

	.page-list aside{
		margin-bottom: 2%;
	}
	.page-list aside nav .btn-add{
		line-height: 32px;
	}

	.page-list main{
		margin-top: 2%;
	}
	.page-list #label-list li{
		display: inline-block;
		margin-right: 10px;
	}
	.page-list #label-list a{
		padding: 5px;
	}

	.page-list #issue-list li{
		min-height: 55px;
		padding-left: 55px;
	}
	.page-list #issue-list figure{
		width: 32px;
		height: 32px;
	}
}
